<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20050622</CreaDate><CreaTime>15285400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{CBC95666-B5DE-4777-BD39-F364F2D5FC9A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\HPM13\C$\jharkhand gis files\saraikela district\data\key_saraikela-area_region</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\HPM13\C$\jharkhand gis files\saraikela district\data\key_saraikela-area_region</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Ravi Project\SaraikelaNew\SARAIKELA_ARC\key_saraikela-area_region</srcused><date Sync="TRUE">20050218</date><time Sync="TRUE">14125000</time></procstep></lineage></dataqual></metadata>
